Show / Hide Table of Contents

# Class SignatureException

An exception for signatures.

##### Inheritance

System.Object
System.Exception
SignatureException

##### Implements

System.Runtime.Serialization.ISerializable

##### Inherited Members

System.Exception.GetBaseException()
System.Exception.GetObjectData(System.Runtime.Serialization.SerializationInfo, System.Runtime.Serialization.StreamingContext)
System.Exception.GetType()
System.Exception.ToString()
System.Exception.Data
System.Exception.HelpLink
System.Exception.HResult
System.Exception.InnerException
System.Exception.Message
System.Exception.Source
System.Exception.StackTrace
System.Exception.TargetSite
System.Exception.SerializeObjectState
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: Dalamud.Utility.Signatures

###### Assembly: Dalamud.dll

##### Syntax

    public class SignatureException : Exception, ISerializable

### Implements

System.Runtime.Serialization.ISerializable